Subject: Re: [PATCH v2] gnu: python-immutables: Update to 0.20.

From: Felix Gruber <[email-masked]>
Date: Sat, 25 Jan 2025 14:39:15 +0000

This patch has become obsolete as we now have python-immutables 0.21 on 
master.